@charset "utf-8";
/* CSS Document */

#nav {
		margin:0; 
		padding:0; 
		list-style:none;
		font-size:13px;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			background:#2d4279; 
			position:relative;
			z-index:500; 
			margin:2px 3px;
			padding:0px 5px;
			color:#fff; 
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			padding:16px 4px 8px 4px; 
			font-weight:700;  
			height:23px; 
			text-decoration:none; 
			color:#fff; 
			text-align:center; 
		}

		#nav li a:hover {
			color:#fffc13;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#dae709;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
			width:180px; 
			float:left; 
	
			border-top:1px solid #fff;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			height:26px;
			padding: 11px 5px 5px; 
				color:#fff;
				font-size:13px;
		}
		
		#nav ul a:hover {
			text-decoration: none;	
			color:#fffc13;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}

a[href^="Nebosh-Elements.html"] {
    display: none !important;
}
